   CREATE TABLE "T_ESTUDIO_CURSADO" 
   (	"ID_ESTUDIO_CURSADO" NUMBER(10,0) NOT NULL ENABLE,    
	"DESCRIPCION" VARCHAR2(50) NOT NULL ENABLE,
	 CONSTRAINT "PK_ESTUDIO_CURSADO" PRIMARY KEY ("ID_ESTUDIO_CURSADO")
   )  ;  
   
   INSERT INTO T_ESTUDIO_CURSADO VALUES (1,'Primaria Completo');
   INSERT INTO T_ESTUDIO_CURSADO VALUES (2,'Secundario Completo');
   
   commit;